Telefonino.net network
Manuali Software Registri Win Base Win Adv Win XP Vista Windows 7 Humor Hardware Recensioni Blog Download Foto
INDICE NEWS NEWS WEB NEWS SOFTWARE SEGNALA NEWS CERCA NEWS »

ATi Omega Drivers

adv
[ MS Optical Mouse ] [ PHP 4.3.9 e 5.0.2 ]
Pubblicato da Billow il 22/09/2004 alle 00:00


Gli Omega sono dei driver NON ufficiali sviluppati per schede video ATi, nVidia e 3dfx; a differenza dei driver originali, sono ottimizati per migliorare la qualità e le performance nei giochi e nelle applicazioni che sfruttano l'accelerazione 3D delle schede video.

Rilasciata una nuova versione degli Omega Driver per le schede video ATi Radeon e sistema operativo Windows 2000/XP, le novità sono:

  • Based on the official Catalyst 4.9 drivers.
  • Removed ATITool from the package, it had many bugs and disabled a lot of stuff, like DVI support and DDC.
  • Re-Enabled Overclocking Anti-Protection
  • Modified the ATI CP, now the Omega Drivers will use a built-in, special RadLinker  version with the following features: (some new, some old)
  • Modified driver installation/uninstall procedure with several new automatic features.

    Le schede supportate sono:

      All In Wonder Radeons
      Radeon 7x00/VE/LE
      Radeon 8500/LE
      Radeon 9x00/PRO/XT/TX
      Radeon x800/SE/Pro/XT/PE
      All Mobility Radeons (M6 and up)

(Tnx to Renegade)


ATi Radeon Omega Drivers

Radeon Win2k/XP Omega Drivers 2.5.76 [15.8 MB]




Segnala su: Ok Notizie Technorati Digg Delicious FriendFeed UpNews Segnalo Yahoo Google News Windows Live Twitter MySpace Facebook
Leggi tutto o commenta
 In evidenza Registrare la TV da iPhone e iPad
Commenti:
SONOTRANOI
A me non parte il link, ne esiste uno secondario ?

Grazie, ciao
SONOTRANOI
Come non detto, ora va! Scusate!
skizzo
Io ho provato sul note la versione basata sui 4.8...

Ottimi, in quanto a prestazioni e qualità.

Inoltre radlink è utilissimo per chi gioca configurando al massimo la scheda video...
Leggi gli altri 1 commenti o partecipa alla discussione »
[ MS Optical Mouse ] [ PHP 4.3.9 e 5.0.2 ]